loadTextures("{StaticPath}/texture/gui", false)
loadTextures("{StaticPath}/texture/static", false)
loadTextures("{StaticPath}/texture/lazy", true)
loadTextures("{StaticPath}/texture/temp", true)

loadSounds("{StaticPath}/sound")
loadStream("{StaticPath}/sound/music/music0.ogg")
loadStream("{StaticPath}/sound/music/music1.ogg")
loadStream("{StaticPath}/sound/music/music2.ogg")
loadStream("{StaticPath}/sound/music/music3.ogg")
loadStream("{StaticPath}/sound/music/music4.ogg")

-- ручная загрузка

loadSound("{StaticPath}/sound/ext/click.ogg", 1)
loadSound("{StaticPath}/sound/ext/mouse_in.ogg", 1)
loadSound("{StaticPath}/sound/ext/typing.ogg", 1)
loadSound("{StaticPath}/sound/ext/well.ogg", 1)
loadSound("{StaticPath}/sound/ext/take.ogg", 1)
loadSound("{StaticPath}/sound/ext/bar_stone.ogg", 3)
loadSound("{StaticPath}/sound/ext/bar_tree.ogg", 3)
loadSound("{StaticPath}/sound/ext/build.ogg", 3)
loadSound("{StaticPath}/sound/ext/salute00.ogg", 1)
loadSound("{StaticPath}/sound/ext/salute01.ogg", 1)
loadSound("{StaticPath}/sound/ext/salute02.ogg", 1)